### Method

# Ggit BlameHunk get_orig_start_line_number

#### Declaration [src]

    guint16
    ggit_blame_hunk_get_orig_start_line_number (
      GgitBlameHunk* blame_hunk
    )

#### Description [src]

Get the line number where the hunk begins in the file specified by

# ggit_blame_hunk_get_orig_path at the commit specified by

# ggit_blame_hunk_get_orig_commit_id. Line numbers start at 1.

#### Return value

Type: `guint16`

The orig hunk line number.